msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_flowerpots x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-02 21:50+0100\n"
"PO-Revision-Date: 2025-11-07 18:18+0000\n"
"Last-Translator: Wuzzy <wuzzy@disroot.org>\n"
"Language-Team: German <https://translate.codeberg.org/projects/"
"hades_revisited/hades_flowerpots/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_flowerpots/init.lua:4
msgid "Flower Pot with Red Flower"
msgstr "Blumentopf mit roter Blume"

#: mods/hades_flowerpots/init.lua:5
msgid "Flower Pot with Orange Flower"
msgstr "Blumentopf mit orange Blume"

#: mods/hades_flowerpots/init.lua:6
msgid "Flower Pot with Blue Flower"
msgstr "Blumentopf mit blauer Blume"

#: mods/hades_flowerpots/init.lua:7
msgid "Flower Pot with Violet Flower"
msgstr "Blumentopf mit violetter Blume"

#: mods/hades_flowerpots/init.lua:8
msgid "Flower Pot with Yellow Flower"
msgstr "Blumentopf mit gelber Blume"

#: mods/hades_flowerpots/init.lua:9
msgid "Flower Pot with White Flower"
msgstr "Blumentopf mit weißer Blume"

#: mods/hades_flowerpots/init.lua:10
msgid "Flower Pot with Grey Flower"
msgstr "Blumentopf mit grauer Blume"

#: mods/hades_flowerpots/init.lua:11
msgid "Flower Pot with Pink Flower"
msgstr "Blumentopf mit rosa Blume"

#: mods/hades_flowerpots/init.lua:12
msgid "Flower Pot with Cyan Flower"
msgstr "Blumentopf mit türkiser Blume"

#: mods/hades_flowerpots/init.lua:13
msgid "Flower Pot with Magenta Flower"
msgstr "Blumentopf mit magenta Blume"

#: mods/hades_flowerpots/init.lua:14
msgid "Flower Pot with Dead Flower"
msgstr "Blumentopf mit toter Blume"

#: mods/hades_flowerpots/init.lua:16
msgid "Flower Pot with Branch Bush"
msgstr "Blumentopf mit Astbusch"

#: mods/hades_flowerpots/init.lua:17
msgid "Flower Pot with Dead Garden Bush"
msgstr "Blumentopf mit totem Gartenbusch"

#: mods/hades_flowerpots/init.lua:19
msgid "Flower Pot with Apple Tree Sapling"
msgstr "Blumentopf mit Apfelbaumsetzling"

#: mods/hades_flowerpots/init.lua:20
msgid "Flower Pot with Pear Tree Sapling"
msgstr "Blumentopf mit Birnbaumsetzling"

#: mods/hades_flowerpots/init.lua:21
msgid "Flower Pot with Kaki Tree Sapling"
msgstr "Blumentopf mit Kakibaumsetzling"

#: mods/hades_flowerpots/init.lua:22
msgid "Flower Pot with Olive Tree Sapling"
msgstr "Blumentopf mit Olivenbaumsetzling"

#: mods/hades_flowerpots/init.lua:23
msgid "Flower Pot with Pale Tree Sapling"
msgstr "Blumentopf mit Bleichbaumsetzling"

#: mods/hades_flowerpots/init.lua:24
msgid "Flower Pot with Birch Tree Sapling"
msgstr "Blumentopf mit Birkensetzling"

#: mods/hades_flowerpots/init.lua:25
msgid "Flower Pot with Orange Tree Sapling"
msgstr "Blumentopf mit Orangenbaumsetzling"

#: mods/hades_flowerpots/init.lua:26
msgid "Flower Pot with Banana Tree Sapling"
msgstr "Blumentopf mit Bananenbaumetzling"

#: mods/hades_flowerpots/init.lua:27
msgid "Flower Pot with Cocoa Tree Sapling"
msgstr "Blumentopf mit Kakaobaumsetzling"

#: mods/hades_flowerpots/init.lua:28
msgid "Flower Pot with Coconut Tree Sapling"
msgstr "Blumentopf mit Kokosnussbaumsetzling"

#: mods/hades_flowerpots/init.lua:29
msgid "Flower Pot with Canvas Tree Sapling"
msgstr "Blumentopf mit Malerbaumsetzling"

#: mods/hades_flowerpots/init.lua:30
msgid "Flower Pot with Dead Sapling"
msgstr "Blumentopf mit totem Setzling"

#: mods/hades_flowerpots/init.lua:32
msgid "Flower Pot with Young Garden Bush"
msgstr "Blumentopf mit jungem Gartenbusch"

#: mods/hades_flowerpots/init.lua:33
msgid "Flower Pot with Young Red-Flowering Garden Bush"
msgstr "Blumentopf mit jungem rot blühenden Gartenbusch"

#: mods/hades_flowerpots/init.lua:34
msgid "Flower Pot with Young Blue-Flowering Garden Bush"
msgstr "Blumentopf mit jungem blau blühenden Gartenbusch"

#: mods/hades_flowerpots/init.lua:35
msgid "Flower Pot with Young Yellow-Flowering Garden Bush"
msgstr "Blumentopf mit jungem gelb blühenden Gartenbusch"

#: mods/hades_flowerpots/init.lua:36
msgid "Flower Pot with Young Orange-Flowering Garden Bush"
msgstr "Blumentopf mit jungem orange blühenden Gartenbusch"

#: mods/hades_flowerpots/init.lua:37
msgid "Flower Pot with Young Violet-Flowering Garden Bush"
msgstr "Blumentopf mit jungem violett blühenden Gartenbusch"

#: mods/hades_flowerpots/init.lua:38
msgid "Flower Pot with Young White-Flowering Garden Bush"
msgstr "Blumentopf mit jungem weiß blühenden Gartenbusch"

#: mods/hades_flowerpots/init.lua:40
msgid "Flower Pot with Young Tropical Grass"
msgstr "Blumentopf mit jungem Tropengras"

#: mods/hades_flowerpots/init.lua:42
msgid "Flower Pot with Grass Clump"
msgstr "Blumentopf mit Grasbüschel"

#: mods/hades_flowerpots/init.lua:43
msgid "Flower Pot with Dead Grass Clump"
msgstr "Blumentopf mit totem Grasbüschel"

#: mods/hades_flowerpots/init.lua:44
msgid "Flower Pot with Sugarcane"
msgstr "Blumentopf mit Zuckerrohr"

#: mods/hades_flowerpots/init.lua:45
msgid "Flower Pot with Rotten Sugarcane"
msgstr "Blumentopf mit verrottetem Zuckerrohr"

#: mods/hades_flowerpots/init.lua:49
msgid "Flower Pot with Cactus"
msgstr "Blumentopf mit Kaktus"

#: mods/hades_flowerpots/init.lua:50
msgid "Flower Pot with Rotten Cactus"
msgstr "Blumentopf mit verrottetem Kaktus"

#: mods/hades_flowerpots/init.lua:52
msgid "Flower Pot with Apple Leaves"
msgstr "Blumentopf mit Apfelbaumblättern"

#: mods/hades_flowerpots/init.lua:53
msgid "Flower Pot with Pear Leaves"
msgstr "Blumentopf mit Birnbaumblättern"

#: mods/hades_flowerpots/init.lua:54
msgid "Flower Pot with Kaki Leaves"
msgstr "Blumentopf mit Kakiblättern"

#: mods/hades_flowerpots/init.lua:55
msgid "Flower Pot with Cocoa Leaves"
msgstr "Blumentopf mit Kakaoblättern"

#: mods/hades_flowerpots/init.lua:56
msgid "Flower Pot with Coconut Leaves"
msgstr "Blumentopf mit Kokosnussblättern"

#: mods/hades_flowerpots/init.lua:57
msgid "Flower Pot with Olive Leaves"
msgstr "Blumentopf mit Olivenblättern"

#: mods/hades_flowerpots/init.lua:58
msgid "Flower Pot with Birch Leaves"
msgstr "Blumentopf mit Birnekblättern"

#: mods/hades_flowerpots/init.lua:59
msgid "Flower Pot with Pale Leaves"
msgstr "Blumentopf mit Bleichbaumblättern"

#: mods/hades_flowerpots/init.lua:60
msgid "Flower Pot with Orange Leaves"
msgstr "Blumentopf mit Orangenblättern"

#: mods/hades_flowerpots/init.lua:61
msgid "Flower Pot with Banana Leaves"
msgstr "Blumentopf mit Bananenblättern"

#: mods/hades_flowerpots/init.lua:62
msgid "Flower Pot with Canvas Leaves"
msgstr "Blumentopf mit Malerblättern"

#: mods/hades_flowerpots/init.lua:63
msgid "Flower Pot with Burned Branches"
msgstr "Blumentopf mit verbrannten Ästen"

#: mods/hades_flowerpots/init.lua:67
msgid "Flower Pot"
msgstr "Blumentopf"

#: mods/hades_flowerpots/init.lua:68
msgid "Can hold a flower or other small plant"
msgstr "Kann eine Blume oder andere Kleinpflanze halten"

#~ msgid "Flower Pot with Common Tropical Tree Sapling"
#~ msgstr "Blumentopf mit gemeinen Tropenbaumsetzling"

#~ msgid "Flower Pot with Cultivated Tropical Tree Sapling"
#~ msgstr "Blumentopf mit kultiviertem Tropenbaumsetzling"

#~ msgid "Flower Pot with Common Tropical Leaves"
#~ msgstr "Blumentopf mit gemeinen Tropenblättern"

#~ msgid "Flower Pot with Cultivated Tropical Leaves"
#~ msgstr "Blumentopf mit kultivierten Tropenblättern"

#~ msgid "Flower Pot with Temperate Tree Sapling"
#~ msgstr "Blumentopf mit Gemäßigtbaumsetzling"

#~ msgid "Flower Pot with Temperate Leaves"
#~ msgstr "Blumentopf mit Gemäßigtblättern"
